recovery:
  state:
    round: 5
    hash: "1af8f065f268896608fb6c2c23cc3c9c44be6b50cb0521550166f1f2fb9bdb5154144eec51a733400e3ec694c8483a3b"
    timestamp: "2025-10-31T07:39:29.809612Z"
  bootstrap: null
  package: null
  stream: null
